/* TODO: Check all width auto */

/*----------------------------------------------
= layout
================================================ */
form {
    padding: 0px !important;
    color:#666666;
}
#interior .ui-tabs-nav li a {
    border-width:0;
}
#content li {
    margin-left: 0 !important;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
    padding-bottom: 0px !important;
}
.ui-tabs {
    padding: 0px !important;
    *padding: 0px !important;
    *margin:0px !important;
}
.ui-tabs .ui-tabs-panel {
    float: none !important;
    width: auto !important;
}
.ui-tabs .ui-tabs-nav LI {
    *padding-bottom: 0px !important;
    *margin:0px !important;
}
ul#pd-results li {
    padding:0px !important;
    margin:0px !important;
    *padding:0px 0px 10px 0px !important; /* for ie7 */
}
.pd-mod { margin: 0 10px; color: #666666; }
.pd-unitl { float: left; }
.pd-unitr { float: right; }

.pd-size1of1 { width: 100%; }
.pd-size1of3 { width: 32%; }
.pd-size2of3 { width: 66%; }

.pd-size1of4 { width: 25%; }
.pd-size2of4 { width: 50%; }
.pd-size3of4 { width: 75%; }
.ie7 .pd-size2of4{width: 277px}
.ie7 .pd-size3of4{width: 416px;}

.pd-size1of5 { width: 20%; }
.pd-size2of5 { width: 40%; }
.pd-size3of5 { width: 60%; }
.pd-size4of5 { width: 80%; }

.pd-physicians, .pd-physician-profile { clear: both; margin: 0 auto; width: 100%; }

.pd-physicians #pd-physician-results { width:66%; clear: both; margin-bottom:10px; min-height: 860px; overflow:hidden;}

#pd-practice-locations { clear: right; }

/* Physician Star Rating Section */
.pd-physicians #star-rating {
	margin: .5em;
	border: 1px;
	border-radius: 5px;
	overflow: hidden;
	display: inline;
	float: left;
	width: 48.80952380952381%;
	margin: 0 .5952380952380952%;
	margin-left: 1.5em;
	text-align: left;
}

.pd-physicians #pd-physician-starrating #physician-starrating #star-recommendwrapper {
	display:inline-block;
	margin:0 auto
}

.pd-physicians #pd-physician-starrating #physician-starrating #star-title {
	display:block;
	color:gray;
	font-size:1.5em;
	margin-top:10px;
	margin-bottom:10px;
}

.pd-physicians #pd-physician-starrating #physician-starrating #star-ratingscore {
	color:gray;
	font-size:32px;
	float:left;
	margin-right:.2em;
	margin-top:-0.2em;
	font-weight: normal;
}

.pd-physicians #pd-physician-starrating #physician-starrating #right-wrapper {
	float:left
}

.pd-physicians #pd-physician-starrating #physician-starrating #right-wrapper {
	float:left
}

.pd-physicians #pd-physician-starrating #physician-starrating #star-reviewcount {
	color:gray
}

.pd-physicians #pd-physician-starrating #physician-starrating #opener:hover {
	text-decoration:underline;
	background-image:none
}

.pd-physicians #pd-physician-starrating #physician-starrating #dialog {
	color:red;
	text-decoration:underline
}

.pd-physicians #pd-physician-starrating #physician-starrating #opener {
	border-style:none;
	color:#08c;
	background:0;
	background-image:none;
	margin-top:.5em;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	text-align:left;
	display:block;
}

#physician-starrating-detail {
	border:1px;
	border-radius:5px;
	text-align:left;
	margin-left:2em;
	line-height:1.5em
}

#physician-starrating-detail .star-detailwrapper {
	display:block
}

#physician-starrating-detail .star-catDesc {
	font-weight:normal;
	margin-left: 2px
}

#physician-starrating-detail .star-score {
	font-weight:bold
}

#physician-starrating-detail .star-smallwrapper {
	display:block
}

/* End of Yun edits*/

.pd-left{float:left}
.pd-listing{width:70%;}
.pd-geoloc{width:31%; margin: 12px 18px 20px 0;}
.pd-geoloc h2 {font-size: 16px;}
.pd-geoloc #geo_map_canvas{width: 280px; height: 432px; border:1px solid #333;}
#pd_geo_map_canvas{width: 280px; height: 432px; border:1px solid #333;}
.pd-physicians .pd-pagination {padding-left:5px !important;}


/* isobar */
#interior #content .pd-physicians #pd-physician-results .pd-pagination ul {
    margin: 0 0 0 0 !important;
}

#pd-by-specialty { clear:both; display: block; }

#pd-by-specialty a {
  background: url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/arrows.png) no-repeat 100% 6px;
  margin-bottom: 20px;
  margin-top: 20px;
  padding-right: 10px;
}

#pd-by-specialty a.expanded {
  background: url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/arrows.png) no-repeat 100% -6px;
}


/* Specialty tab styles */
#pd-specialty-link-list { margin: 10px 15px 10px 15px; }
#pd-specialty-link-list li {  float: left; width: 50%; }
.ie7 #pd-specialty-link-list li,
.ie8 #pd-specialty-link-list li {  width: 48%; }

#pd-specialty-link-list.clearfix {
	  *zoom: 1;
}

#pd-specialty-link-list.clearfix:before,
#pd-specialty-link-list.clearfix:after {
  display: table;
  content: "";
}

#pd-specialty-link-list.clearfix:after {
  clear: both;
}



.pd-physicians ul#pd-results{
    line-height: 18px !important;
    margin: 0px !important;
}
span.pd-page-info { float: right; margin-right: 10px; margin-top: 10px; }


/*----------------------------------------------
= search forms
================================================ */
/* hidden fields on the search form */
.hidden { padding: 0; margin: 0; }

#pd-physicianBasicSearch li,
#pd-physicianAdvancedSearch li {
  list-style: none;
  margin: 0 0 0 0;
}

.pd-phys-loading {
  clear: both;
  display: block;
  margin: 0 auto;
  padding: 40px 0;
  text-align: center;
  width: 100%;
}

.pd-physicians fieldset,
.pd-physicians .submit,
#pd-email-profile fieldset,
#pd-email-profile .submit {
  border: 0;
  padding: 0;
  margin: 0;
  width: 100%;
}

#pd-physicianBasicSearch,
#pd-physicianAdvancedSearch {
  margin: 20px;
  width: auto;
}

.pd-phys-btn {
  font-size: 12px;
  letter-spacing: 1px;
  line-height: 16px;
  padding: 5px 10px;
  text-decoration: none;
  text-transform: uppercase;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  -webkit-appearance: none;
  -moz-transition:   background .15s linear,
            border .15s linear;
  -o-transition:     background .15s linear,
            border .15s linear;
  -webkit-transition: background .15s linear,
            border .15s linear;
  transition:     background .15s linear,
            border .15s linear;
}


.pd-phys-btn:hover {
  cursor: pointer;
  -moz-box-shadow: inset 0 0 3px rgba(0,0,0,.5);
  -o-box-shadow: inset 0 0 3px rgba(0,0,0,.5);
  -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.5);
  box-shadow: inset 0 0 3px rgba(0,0,0,.5);
}

.pd-phys-btn:active {
  -moz-box-shadow: inset 0 0 4px rgba(0,0,0,.8);
  -o-box-shadow: inset 0 0 4px rgba(0,0,0,.8);
  -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.8);
  box-shadow: inset 0 0 2px rgba(0,0,0,.8);
  padding-top: 6px;
  padding-bottom: 4px;
}

a.pd-phys-btn, a:link.pd-phys-btn { text-decoration: none; }

a.pd-phys-btn:active {
  padding-bottom: 5px;
  padding-top: 5px;
}


.pd-physicians label,
#pd-colorbox label {
  font-weight: bold;
  display: block;
  width: 100%;
}

.pd-physicians input[type="text"],
.pd-physicians textarea,
#pd-colorbox input[type="text"],
#pd-colorbox textarea {
  font-size: 12px;
  outline: 0;
  margin: 0;
  padding: 5px 5px;
  *padding: 2px 5px;
  width: 540px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  -webkit-appearance: none;
  -moz-transition: background .15s linear, border .15s linear;
  -o-transition: background .15s linear, border .15s linear;
  -webkit-transition: background .15s linear, border .15s linear;
  /* transition: background .15s linear, border .15s linear; */
}

input#pd-practice {
    width:539px;
}

/*isobar*/
select {
    border: 1px solid #999999;
    color: #666666;
}
.pd-physicians #pd-advanced-search #pd-firstName, .pd-physicians #pd-advanced-search #pd-lastName{
    width:254px !important;
}
.pd-physicians #pd-advanced-search #pd-city {
    width:173px !important;
}
.pd-physicians #pd-advanced-search #pd-zipCode {
    width:173px !important;
}

.pd-physicians #pd-advanced-search .pd-size1of3 select {
    float: left;
    width: 160px;
}

.pd-physicians select[name="facility"]{ width: 94%; }
.pd-physicians select[name="specialties"] { width: 266px; }

.pd-physicians select {
    padding:2px;
    line-height:19px;
    height:27px\9;
    *height:22px;
    border: 1px solid #999999;
    color: #666666;
    background:#ffffff;
}

.pd-physicians .pd-hint {
  clear: both;
  display: block;
  font-size: 12px;
}

/* Necessary to move drop down from sitting over adjacent text field*/
#pd-physicianAdvancedSearch .pd-state-dropdown {
  width: 30%;
  padding-left: 14px !important;
}

/* Autocomplete */
ul.ui-autocomplete {
  clear: both;
  list-style: none;
  width: 250px;
}

#pd-basic-search .ui-autocomplete-loading, #pd-advanced-search .ui-autocomplete-loading{
 background: url("//globalinc.secure.ehc.com/design/icons/loading_sm.gif") no-repeat scroll right center white;
}

ul.ui-autocomplete a {
  font-size: 12px;
  text-decoration: none;
  cursor:pointer !important;
}

#ui-active-menuitem {
  display:block;
}

/* Tabs */

/*  super specific selectors are used to override styles
  on local sites  */
#interior #content-main .pd-physicians ul li{list-style-type:none;}
#interior .pd-physician-profile #pd-physician-image ul li{
    list-style-type:none;
    padding-left: 12px;
    *padding-left:0 !important;
}

#interior .pd-physicians .ui-tabs-hide {
  display: none !important;
}

#interior .pd-physicians .ui-tabs .ui-tabs-nav li {
  float: left;
  margin: 0;
  width: auto;
}

#interior .pd-physicians .ui-tabs .ui-tabs-nav { margin: 0; }


#interior .pd-physicians .ui-tabs-nav li a {
  cursor: pointer;
  float: left;
  font-size: 14px;
  font-weight: normal;
  margin-top: 4px;
  padding: 5px 10px;
  text-decoration: none;
  width: auto;
  -moz-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  border-right: 1px solid #fff !important;
  line-height: 18px !important;
}

#interior .pd-physicians .ui-tabs-nav a:hover { color: #fff; }

#interior .pd-physicians .ui-tabs-nav .ui-tabs-selected a {
  font-size: 16px;
  margin-top: 0;
  padding-bottom: 7px;
  padding-top: 7px;
}

#interior .pd-physicians .ui-tabs .ui-tabs-panel {
  clear: both;  
  -moz-border-radius: 0 5px 5px 5px;
  -o-border-radius: 0 5px 5px 5px;
  border-radius: 0 5px 5px 5px;
  margin: 0;
  padding: 0;
}

/*----------------------------------------------
= results
================================================ */
.pd-pagination { float: left; width: 98.5%; }

.pd-pagination ul { margin: 5px 0 0 5px; }

.pd-pagination .pd-current {
    float: left;
    font-weight: bold;
    margin-left: 3px;
    margin-top: 7px;
    *vertical-align: top !important;
}

/*  
  related physicians refers to
  Services - Related Physicians by Specialty
*/
.pd-related-physicians .pd-pagination ul { float: left; margin: 0 0 0 5px; }
 
.pd-pagination li,
.pd-related-physicians .pd-pagination li {
  float: left !important;
  list-style: none;
  margin: 5px 5px 5px 0 !important;
}

.pd-pagination li a {
  display: block;
  font-size: 12px;
  line-height: 16px;
  padding: 5px 10px;
  text-decoration: none;
  text-transform: none;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}

.pd-pagination .pd-phys-btn { margin-bottom: 0; }

.pd-pagination .pd-new { margin: 5px 5px 5px 0; }


.pd-pagination .pd-phys-btn {
  margin-bottom: 0;
}

.pd-meta {
  min-height: 33px;
  float:right;
  width: 145px;
}
.pd-p-name {
    float:left;
    width:300px;
}

.pd-profile {
  display:block;
  font-size: 12px;
  line-height: 16px;
  padding: 5px 5px 5px 38px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;  
}

#pd-physician-specialties .pd-profile{
  width:150px;
}

.pd-profile a{
  text-decoration:none;
}

#pd-results { width: 99.5%; }

#pd-results h3 { font-size: 16px; }

#pd-results li {
  float: left;
  list-style: none;
  position: relative;
  width: 100%;
}

#pd-results li:last-child { border-bottom: 0; }

#pd-physician-search ul{
    line-height: 20px !important;
    margin:0 !important;
    list-style:none !important;
}
#pd-physician-search ul.pd-BASearchTab li{
    margin:0 !important;
}
.pd-number {
  display: block;
  font-size: 12px;
  height: 20px;
  left: 14px;
  line-height: 19px;
  position: absolute;
  text-align: center;
  top: 14px;
  width: 20px;
  z-index: 5;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}

/* image */
.pd-photo {
  clear: left;
  float: left;
  margin: 20px;
  width: 100px;
}

#pd-physician-results .pd-physician-info {
  float: left;
  margin: 20px 10px 20px 0;
  padding: 0;
  width: 445px;
  font-size: 12px;
}

#pd-physician-results .pd-no-image {
  height: 141px;
  width: 100px;
}

#pd-physician-results .pd-no-image span {
  margin-top: 35px;
}

.pd-no-image {
  display: block;
  height: 225px;
  position: relative;
  width: 160px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.pd-no-image span {
  display: block;
  left: 50%;
  margin-left: -30px;
  margin-top: 70px;
  position: absolute;
  text-align: center;
  width: 60px;
  text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff;
}

/*----------------------------------------------
= physician index
================================================ */
#pd-physician-index .pd-index {
  list-style:none;
  text-align:center;
}

#pd-physician-index ul li {
    float: left !important;
    margin: 0 !important;
    padding: 1px 2px 0 0 !important;
    width: 20px !important;
}

#pd-physician-index .pd-phys-btn {
  display: block;
  padding: 2px 4px;
  width: 10px;
}

#pd-physician-index {
    clear: both;
    height: 95px;
    padding: 15px 0;
}
#pd-physician-index ul.pd-index {
    margin: 0 !important;
    padding: 0 !important;
    *padding:0 !important;
    line-height:20px !important;
}
#pd-physician-index ul.pd-index > li > a {
    background-color: #999999;
    color: #FFFFFF;
    display: block;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
}
#pd-physician-index p#pd-index-view-all {
    line-height: 18px;
    clear: both;
    padding: 10px 0;
    margin: 0px;
}
.pd-unitr p{
    margin:0px;
}
a.pd-directorySbySp {
    text-decoration: none;
}
/*----------------------------------------------
= profile styles
================================================ */
.pd-physician-nav {
  margin: 10px 0 20px;
  padding: 7px 10px;
}

.pd-pagination{
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
.pd-physician-nav,
.pd-location {
  clear: both;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
.pd-results.pd-phys-btn {
    float:left !important;
}
.pd-new.pd-phys-btn {
    float:right !important;
}

.pd-location { margin-bottom: 20px; padding: 7px 10px; }

.pd-practice-name {
  display: block;
  min-height: 31px;
  padding-left: 43px;
  line-height:14px !important;
}
.pd-physicians .pd-practice-name{
    *width:auto !important;
}

a.pd-practice-name-map{display:block; min-height: 31px; width: 46px; float:left;  background: url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icons.png) no-repeat 0 -60px;}

.pd-physician-nav .pd-btn { margin-bottom: 0; }

.pd-results .pd-phys-btn { float: left; }
#pd-top-pagination .pd-new, #pd-bottom-pagination .pd-new {
    float: right;
}
#pd-top-pagination .pd-phys-btn, #pd-bottom-pagination .pd-phys-btn {
    background: #999999;
    background: -moz-linear-gradient(center top , #999999 0%, #333333 100%);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #999999), color-stop(100%, #333333));
    background: linear-gradient(top, #999999 0%, #333333 100%);
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}

.pd-phys-loading {
  clear: both;
  display: block;
  margin: 0 auto;
  padding: 40px 0;
  text-align: center;
  width: 100%;
}
#pd-physician-image {
  margin-bottom: 20px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding-bottom:20px;
}

#pd-physician-image img,
#pd-physician-image .pd-no-image {
  margin-bottom: 10px;
  margin-top: 10px;
  width: inherit;
}

#pd-physician-image li { list-style: none; }

#pd-physician-image li,
#pd-physician-image a {
  color: #fff;
  font-size: 11px;
  text-decoration: none;
}

#pd-physician-image li { margin: 0 0 10px 0px !important;}

#pd-physician-image a:hover { text-decoration: underline; }

/* isobar */
#pd-email a,
#pd-print a,
#pd-download a {
  background: url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icons.png) no-repeat 0 0;
  padding: 5px 0 5px 27px;
}

#pd-email a { background-position: 0 -120px; }

#pd-print a { background-position: 0 -150px; }

#pd-download a { background-position: 0 -190px; }

/*
  TODO: Refactor and change link paths to prod
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/

#colorbox, #cboxOverlay, #cboxWrapper{ position:absolute; top:0; left:0; z-index:9999; overflow:hidden; }
#cboxOverlay{ position:fixed; width:100%; height:100%; }
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/*
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{ background: #000; }

/* #colorbox{} */
    #cboxTopLeft{width:14px; height:14px; background:url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/controls.png) 0 0 no-repeat;}
    #cboxTopCenter{height:14px; background:url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/border.png) top left repeat-x;}
    #cboxTopRight{width:14px; height:14px; background:url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/controls.png) -36px 0 no-repeat;}
    #cboxBottomLeft{width:14px; height:43px; background:url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/controls.png) 0 -32px no-repeat;}
    #cboxBottomCenter{height:43px; background:url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/border.png) bottom left repeat-x;}
    #cboxBottomRight{width:14px; height:43px; background:url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/controls.png) -36px -32px no-repeat;}
    #cboxMiddleLeft{width:14px; background:url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/controls.png) -175px 0 repeat-y;}
    #cboxMiddleRight{width:14px; background:url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/controls.png) -211px 0 repeat-y;}
    #cboxContent{background:#fff;}
    #cboxLoadedContent{margin-bottom:5px;}
    #cboxLoadingOverlay{background:url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/loading_background.png) center center no-repeat;}
    #cboxLoadingGraphic{background:url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/loading.gif) center center no-repeat;}
    #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
    #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
    
    #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/controls.png) 0px 0px no-repeat; width:23px; height:23px; text-indent:-9999px;}
    #cboxPrevious{left:0px; background-position: -51px -25px;}
    #cboxPrevious.hover{background-position:-51px 0px;}
    #cboxNext{left:27px; background-position:-75px -25px;}
    #cboxNext.hover{background-position:-75px 0px;}
    #cboxClose{right:0; background-position:-100px -25px;}
    #cboxClose.hover{background-position:-100px 0px;}
    
    .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
    .cboxSlideshow_on #cboxSlideshow.hover{background-position:-150px 0px;}
    .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
    .cboxSlideshow_off #cboxSlideshow.hover{background-position:-125px 0px;}

/*----------------------------------------------
= color
================================================ */
.pd-phys-btn {
  border: 1px solid #fff;
  color: #fff;
  background:#999999;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #999999), color-stop(100%, #333333));
  background: -moz-linear-gradient(top, #999999 0%, #333333 100%);
  background: linear-gradient(top, #999999 0%, #333333 100%);
}

.pd-phys-btn:hover {
  border: 1px solid #fff;
  color: #fff;
  background:#444;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #444), color-stop(100%, #888));
  background-image: -moz-linear-gradient(top, #444 0%, #888 100%);
  background-image: linear-gradient(top, #444 0%, #888 100%);
}

.pd-phys-btn:active {
  border: 1px solid #fff;
  background:#333333;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #333333), color-stop(100%, #999999));
  background: -moz-linear-gradient(top, #333333 0%, #999999 100%);
  background: linear-gradient(top, #333333 0%, #999999 100%);
}

a.pd-phys-btn, a:link.pd-phys-btn, a:visited.pd-phys-btn {
  color: #fff;
}

.pd-physicians input[type="text"]{
    background:#ffffff;
}
.pd-physicians input[type="text"],
.pd-physicians textarea,
#pd-colorbox input[type="text"],
#pd-colorbox textarea {
  border: 1px solid #999;
  color: #6d6f70;
}

.pd-physicians input[type="text"]:hover,
.pd-physicians textarea:hover,
#pd-colorbox input[type="text"]:hover,
#pd-colorbox textarea:hover {
  -moz-box-shadow: 0 0 3px rgba(5,10,5,.4);
  -o-box-shadow: 0 0 3px rgba(5,10,5,.4);
  -webkit-box-shadow: 0 0 3px rgba(5,10,5,.4);
  /*box-shadow: 0 0 3px rgba(5,10,5,.4);*/
}

.pd-physicians input[type="text"]:focus,
.pd-physicians textarea:focus,
#pd-colorbox input[type="text"]:focus,
#pd-colorbox textarea:focus {
  -moz-box-shadow: 0 0 3px rgba(5,10,5,.7);
  -o-box-shadow: 0 0 3px rgba(5,10,5,.7);
  -webkit-box-shadow: 0 0 3px rgba(5,10,5,.7);
  /*box-shadow: 0 0 3px rgba(5,10,5,.7);*/
}

.pd-hint { color: #999; }

ul.ui-autocomplete {
  border: 1px solid #ccc;
  width:550px !important;
}

.ui-autocomplete .ui-menu-item {
  background: #F0F0F0;
  clear:both;
  border-bottom:1px solid #CCCCCC;
  height:54px;
}
li.ui-menu-item:hover{
  background:#E6E7E9;
}

/* isobar */
ul.ui-autocomplete-pd-name{
    width:264px !important;
}

ul.ui-autocomplete-practiceName{
    width:550px !important;
}
ul.ui-autocomplete-pd-cityZip{
    width:183px !important;
}
ul.ui-autocomplete-pd-cityZip li.ui-menu-item, ul.ui-autocomplete-pd-name li.ui-menu-item, ul.ui-autocomplete-pd-practiceName li.ui-menu-item {
    height: 25px !important;
    padding: 5px 5px 0 10px;
}

#ui-active-menuitem {
  background: rgba(217,217,217,.8);
  color: #666;
}

ul.ui-autocomplete-pd-cityZip #ui-active-menuitem, ul.ui-autocomplete-pd-name #ui-active-menuitem, ul.ui-autocomplete-pd-practiceName #ui-active-menuitem {
    background: #E6E7E9 !important;
}
ul.ui-autocomplete-pd-cityZip a, ul.ui-autocomplete-pd-name a, ul.ui-autocomplete-pd-practiceName a {
    display:block;
}

#interior .pd-physicians .ui-tabs .ui-tabs-nav li {
  background-color: transparent;
}

#interior .pd-physicians .ui-tabs-nav li a {
  background: #999999;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #999999), color-stop(100%, #444));
  background: -moz-linear-gradient(top, #999999 0%, #444 100%);
  background: linear-gradient(top, #999999 0%, #444 100%);
  color: #eceef0;
}

#interior .pd-physicians .ui-tabs-nav .ui-tabs-selected a {
  background: #ddd;
  color: #000;
}

#interior .pd-physicians .ui-tabs .ui-tabs-panel {
  background-color: #f0f0f0;
  border: 6px solid #ddd;
}

.pd-pagination a {
  background-color: #fff;
  border: 1px solid #bcbcbc;
  color: #bcbcbc;
}

.pd-pagination .pd-phys-btn { border: 1px solid #333; }

.pd-pagination .pd-current { color: #888; }

.pd-specialty {
  background-color: transparent;
}

.pd-profile {
  background: url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icons.png) no-repeat 3px 2px #e1e3e2;
  background: url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icons.png) no-repeat 3px 2px, -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #f7f7f7), color-stop(100%, #e1e3e2));
  background: url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icons.png) no-repeat 3px 2px, -moz-linear-gradient(top, #f7f7f7 0%, #e1e3e2 100%);
  background: url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icons.png) no-repeat 3px 2px, linear-gradient(top, #f7f7f7 0%, #e1e3e2 100%);
  border: 1px solid #bcbcbc;
}

#pd-results li {
  border-bottom: 1px solid #bcbcbc;
}

#pd-results li:nth-child(even) {
  background-color: #f1f1f1;
}
/*
#pd-results li.pd-hca {
  background-color: #ffffff;
}
*/
.pd-number {
  background: #333;
  color: #fff;
}

.pd-no-image {
  background: #e8e8e8;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #e8e8e8), color-stop(100%, #999));
  background: -moz-linear-gradient(top, #e8e8e8 0%, #999 100%);
  background: linear-gradient(top, #e8e8e8 0%, #999 100%);
}

.pd-no-image span { color: #444; }

.pd-pagination,
.pd-physician-nav,
.pd-location {
  background:#f7f7f7;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #f7f7f7), color-stop(100%, #e1e3e2));
  background: -moz-linear-gradient(top, #f7f7f7 0%, #e1e3e2 100%);
  background: linear-gradient(top, #f7f7f7 0%, #e1e3e2 100%);
  border: 1px solid #bcbcbc;
}

.pd-practice-name {
  background: url("//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/map.png") no-repeat scroll left top transparent;
 }

a.pd-map {
  background: url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/map.png) no-repeat scroll left top transparent;
  display: block;
  float:left;
  margin-bottom:5px;
  width: 100%;
}

#pd-physician-image {
  background: #999999;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #999999), color-stop(100%, #333333));
  background: -moz-linear-gradient(top, #999999 0%, #333333 100%);
  background: linear-gradient(top, #999999 0%, #333333 100%);
}

#pd-physician-image li,
#pd-physician-image a {
  color: #fff;
}

/*----------------------------------------------
= modernizr
================================================ */
.pd-no-cssgradients .pd-pd-phys-btn,
.pd-no-cssgradients #pd-pd-physician-image,
.pd-no-cssgradients .ui-tabs-nav a {
  background: #a20733;
}

.pd-no-cssgradients .pd-pagination,
.pd-no-cssgradients .pd-physician-nav,
.pd-no-cssgradients .pd-location {
  background: #f7f7f7;
}

.pd-no-cssgradients .pd-no-image { background: #e8e8e8; }

.pd-no-cssgradients .ui-autocomplete .ui-menu-item { background: #fff; }

.pd-no-cssgradients #ui-active-menuitem { background: #D9D9D9; }

.pd-no-cssgradients .pd-profile { background: #f7f7f7; }

.pd-no-multiplebgs .pd-profile {
  background-image: url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icons.png);
  background-position: 3px 2px;
  background-repeat: no-repeat;
}

#pd-search-results {
  overflow:hidden;  
}

/*----------------------------------------------
= ie7 fixes
================================================ */
.ie7 .pd-physician-nav { height: 28px; }

.ie7 .pd-pagination { height: 38px; }

.ie7 .pd-practice-name { padding-left: 6px;}

/* ************************************************** */
/* autocomplete scroll                                */
/* ************************************************** */
.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    background: #FFFFFF;
}

/* ************************************************** */
/* physician detail                                   */
/* ************************************************** */

div #pd-physicians-tabs {
  margin-left:5px;
  margin-bottom:20px;
  width:79%;
}

#interior #content #pd-physician-image #pd-email a {
  background: url("//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icon-email.png") no-repeat scroll 0 2px transparent !important;
  padding: 5px 0 5px 27px;
}
#interior #content #pd-physician-image #pd-print a {
  background: url("//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icon-ql-print.png") no-repeat scroll 0 1px transparent !important;
}
#interior #content #pd-physician-image #pd-download a {
  background: url("//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icon-download.png") no-repeat scroll 0 1px transparent !important;
}

#interior #pd-physician-image #pd-call a {
    background: url("//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icon-mobile.png") no-repeat scroll 0 1px transparent;
    padding: 5px 0 5px 27px;
}
#interior #pd-physician-image #pd-facebook a {
  background: url("//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/facebook-icon.png") no-repeat scroll 0 1px transparent;
  padding: 5px 0 5px 27px;
}

#interior #pd-physician-image #pd-twitter a {
  background: url("//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/twitter-icon.png") no-repeat scroll 0 1px transparent;
  padding: 5px 0 5px 27px;
}

#interior #pd-physician-image #pd-vcard a {
    background: url("//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icon-sendtomobile.png") no-repeat scroll 0 0px transparent;
    padding: 5px 0 5px 27px;
}

#interior #pd-physician-image #pd-appointment a {
    background: url("//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icon-appointment.png") no-repeat 0 0 transparent;
    padding: 5px 0 5px 27px;
}

span.pd-ico-phone {
    background: url("//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icon-telephone.png") no-repeat scroll 0 4px transparent;
    padding: 5px 0 5px 27px;
}
span.pd-ico-fax {
    background: url("//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icon-fax.png") no-repeat scroll 0 4px transparent;
    padding: 5px 0 5px 27px;
}
.pd-location span{
    line-height:18px;
}
.pd-marginl {
  margin-left:5px;
}

.pd-margintb {
  margin-top:5px;
  margin-bottom:5px
}

#pd-physicians-tabs #pd-physician-info,
#pd-physicians-tabs #pd-physician-specialties,
#pd-physicians-tabs #pd-physician-multimedia {
    min-height: 400px;
}

#pd-physicians-tabs #pd-physician-location {
  min-height: 400px;
}

#pd-physicians-tabs #pd-physician-location .pd-location {
  min-height: 120px;
}
#pd-physician-image.pd-unitl.pd-size1of5 {
    padding-top: 0;
}
#pd-physician-image .pd-mod {
    text-align: center;
}
#pd-physician-image img {
	width:150px;
}
#pd-physician-image ul {
    margin: 0 5px !important;
    padding: 0 !important;
    *margin:0 5px 0 8px !important;
    *list-style-position: outside !important;
}

/* Multimedia Tab */

#pd-multimedia-youtube-wrapper{
  padding-top: 10px;
  padding-left: 10px;
}

#pd-physician-multimedia #yplayer-wrap{
  width: 430px;
  float: left;
}

#pd-physician-multimedia #yplaylist {
  height: 520px;
  width: 210px;
  position: relative;
  overflow-y: scroll;
  overflow-x: hidden;
  float: left;
  padding-left: 10px;
  background: #CEDAE3;
  margin-left: 10px;
}

#pd-physician-multimedia .video-thumb img {
  width: 92px;
  height: 56px;
  border: #999 1px solid;
}

#pd-physician-multimedia #pd-yplaylist .video-item {
  clear: both;
  padding-top: 8px;
  background-color: #D7DDE1;
  border: 3px solid white;
  float: left;
  height: auto;
  margin: 5px 0 0 0px;
  overflow: hidden;
  padding: 5px 0 0 6px;
  width: 160px;
}

#pd-physician-multimedia #ydata {
  padding-top: 10px;
}

/* ************************************************** */
/* Map Overlay                                        */
/* ************************************************** */

.pd-right{
    float:right !important;
    margin-bottom: 10px;
}
#pd-map-wrapper .pd-location-overlay{
  background: url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/gray-overlay.png);
  display: none;
  width:282px;
  height: 401px;
  margin:1px 0 0 0;
  position: absolute;
  z-index: 999;
}
#pd-map-wrapper .pd-location-overlay .pd-location-detail{
  display:none;
  width:250px;
  overflow-y:auto;
  max-height: 280px;
  margin:50px auto 0 auto;
  padding:7px;
  background:#fff;
  border:4px #7c7b76 solid;
  border-radius:8px;
  top:50px;
  left:50px;
  z-index:9;
}
#pd-map-wrapper .pd-location-overlay a.pd-close{
  cursor: pointer;
  color:#fff;
  font-size:12px;
  font-weight:bold;
  text-align:center;
  text-decoration:none;
  display:block;
  float:right;
  width:18px;
  height:18px;
  background:#b4a588;
  border-radius:10px;
}

#pd-map-wrapper h4{
  font-style:normal;
  margin-bottom: 0px;
}

#pd-map-wrapper .pd-location-address{
  margin-top: 10px;
}

#pd-map-wrapper .pd-location-name{
  padding: 6px 0 0 10px;
}

#pd-map-wrapper .pd-location-name a {
  background: url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icon-mapsdirections.gif) no-repeat 0 0;
  padding: 2px 0 5px 27px;
}

#pd-map-wrapper .pd-location-name a.pd-icon {
  background: url(//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/icon-findphysician.gif) no-repeat 0 0;
  padding: 2px 0 5px 27px;
}

#pd-map-wrapper .pd-location-name-info{
  padding: 0 0 0 10px;
}

#pd-map-legend {
  background: url("//globalinc.secure.ehc.com/widgets/source/find-a-physician/v1.4/images/multiple-physicians-ico.png") no-repeat scroll 0 4px transparent;
      padding: 5px 0 20px 35px;
}
.gmnoprint label {
    display: inline !important;
    float: none !important;
    font-weight: normal !important;
    color: #000000 !important;
    font-size: 12px !important;
}

span.pd-redlink{
  float: right;
  text-decoration: underline;
  vertical-align:text-bottom;
}
div.pd-imageK{
    float:left;
    width:42px;
    max-height:50px;
    overflow:hidden;
    margin:3px 5px 0 5px;    
}
div.pd-imageK img{
	width:100%;
}
div.pd-nameKey{
    float:left;
    padding:13px 5px 0px 0px;
}
div.pd-redlink{
    float:right;
    text-decoration:underline;
    padding:13px 20px 0 0;
}
.pd-physicians #pd-advanced-search .pd-size1of3 {
    margin-top: 0px !important;
}
#pd-advanced-search .pd-unitl{
    margin-top: 0px !important;
}
div.pd-submit{
    margin:20px 0 0 0 !important;
}

#pd-filter h3 {
    border: 1px solid #CCCCCC;
    border-radius: 6px 6px 6px 6px;
    font-size:14px;
    font-weight:bold;
    padding: 5px 10px;
    margin-top:10px;
}

#pd-filter h3.ui-state-active {
  background: #F1F1F1;  
}

#pd-filter div {
    background: #FFFFFF;    
    padding: 0px 10px 20px 10px;    
}

#pd-filter div.pd-hidden{
    background: #FFFFFF;
    margin-left: -10px;
    padding: 0px 0px 0px 10px;    
}

#pd-filter div span {
  cursor: pointer;
}

#pd-filter div p{
    margin: 0px;
}

/* isobar */
#pd-physicians-tabs .pd-video-thumb span.pd-duration {
    display:block;
}

.pd-physicians .pd-paginationinfo {padding-left:5px !important;}
.pd-paginationinfo { float: left; width: 98.5%; }
.pd-paginationinfo .pd-current-page { float: left; color:#B0B0B0;
  font-weight: bold; margin-left: 3px; margin-top: 7px; }
.pd-paginationinfo {
  clear: both;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}

.pd-paginationinfo {
  border-top: 1px solid #bcbcbc;
  border-bottom: 1px solid #bcbcbc;
}

span.pd-filter-value {
  display:block;
  font-weight: bold;
  margin-left: 3px;
  margin-top: 7px;
  float: right;
  color:#B0B0B0;
  border: 1px solid #bcbcbc;  
  border-radius: 2px;
  padding: 2px 2px 2px 2px;
}

span.pd-filter-value a {
  font-weight: bold;
  margin-left: 3px;
  margin-top: 7px;
  color:#FFFFFF;
  background: none repeat scroll 0 0 #B4A588;
  cursor:pointer;
  border: 1px solid #bcbcbc;  
  border-radius: 2px;
}
#pd-physician-index #pd-index-view-all {
    clear: both !important;
    padding:0 !important;
}

#content #pd-physicianAdvancedSearch label {
    float: left !important;
}
#pd-basic-search label {
    padding:0;
    margin:0;
}
#pd-advanced-search label {
    clear: left;
    margin: 10px 0 0;
    padding: 0;
}
.pd-physicians option {
    color: #666666;
    padding: 0 3px 3px;
    background:#ffffff;
}

img.pd-iconPDF{
    padding: 0 0 0 5px;
}

ul.pd-advancedSearch-ul{
    width:100%;
}

h3.pd-p-name-h3{
    font-size: 16px !important;
}

a.pd-maps-direstions{
    font-size: 12px !important;
}
#pd-physician-info .pd-mod h1{
    border-bottom: 1px solid #8CB8E3 !important;
    font-size: 22px !important;
    margin-bottom: 10px !important;
    padding: 0 !important;
    font-weight:normal;
}
#pd-physician-specialties .pd-mod h1{
    border-bottom: 1px solid #8CB8E3 !important;
}
#pd-physician-location .pd-mod h1{
    border-bottom: 1px solid #8CB8E3 !important;
}
 
#pd-physician-info .pd-mod h2, #pd-physician-specialties .pd-mod h2, #pd-physician-location .pd-mod h2 {
    font-size: 20px !important;
    line-height: 22px !important;
    font-weight:normal;
}
.pd-mod h1 {
    border-bottom: 1px solid #8CB8E3;
    font-size: 22px !important;
    margin-bottom: 10px !important;
    padding: 0 !important;
    font-weight:normal;
}
.pd-mod h2 {
    font-size: 20px !important;
    line-height: 22px !important;
    border:none !important;
}
h3.pd-specialty-h3{
    border: 1px solid #CCCCCC !important;
    border-radius: 6px 6px 6px 6px !important;
    font-size: 14px !important;
    font-weight: bold !important;
    margin-top: 10px !important;
    padding: 5px 10px !important;
}
a.pd-specialty-a{
    text-decoration:none !important;
}
#pd-filter h3 > a{
    text-decoration:none !important;
}
div.pd-email-wrap{
    display:none;
}
#pd-physicians-tabs ul{
    margin:0 !important;
    padding:0 !important;
    list-style: none !important;
}
#pd-physicians-tabs ul li{
    padding-left:0 !important;
}
#pd-physician-search ul li{
    padding-left:0 !important;
}
a.pd-p-name-a{
    font-size: 16px !important;
    text-decoration: none !important;
}
#pd-physicianAdvancedSearch{
    *margin-right: 0px !important; /* for ie7 */
}
.pd-practice-name /* for ie7 */
{
   *padding:0px !important;
   *margin-left:45px !important;
   *width: 108px;
   *background: none !important;
}


/*Google Map extra style*/
#google-maps-infowindow p span{
    font-size:11px !important;
}

/* ************************************************** */
/* Market styles               */
/* ************************************************** */

#pd-physicians-tabs ul.pd-hospital-listing {
  padding: 5px 5px 10px 5px !important;
  list-style:circle inside !important;
}

#pd-physicians-tabs ul.pd-hospital-listing li a {
  padding: 0px 0px 0px 10px !important;
  float: right !important;
}

.pd-market-meta {
    min-height: 33px;
    width: 190px;
    margin-top: 10px;
}
.pd-plist-left{
    float:left;
    width:340px;
    padding: 0 10px 20px 0;
}
.pd-plist-right{
    float:right;
    width:340px;
    padding: 0 0 20px 0;
}
.pd-market-meta .pd-profile{
    line-height:28px;
}
.pd-market-meta .pd-profile a.pd-view-physician-profile{
    text-decoration:none;
}
#interior #content-main #pd-physicians-tabs h1{
    width:auto;
}

#pd-basic-search form#pd-physicianBasicSearch input#keywords{
    float:none;
}


/* ************************************************** */
/* email_to_friend_form               */
/* ************************************************** */
#pd-email_to_friend_form{
    padding-left:10px;
}
#pd-email_to_friend_form form#pd-email-profile{
    width:440px;
}
/* email to friend form */
#pd-email-to-friend-form { float: left; width: 300px; }

#pd-email-profile input[type="text"],
#pd-email-profile textarea {
  width: 440px;
}
#pd-email-profile fieldset, #pd-email-profile .pd-submit { margin: 0 auto; width: 440px; }
#pd-email-profile fieldset { margin-top: 0px; }
#pd-email-profile .pd-submit { margin-top: 10px; margin-bottom: 20px; }

/* ************************************************** */
/* APPT BTN */
/* ************************************************** */
.pd-appt-btn .appt-btn {
	float: left;
	width: 89%;
	padding: 8px;
	margin: 8px auto;
	color: #FDFDFD;
	background: #BE1D1F;
	text-align: center;
	text-decoration: none;
}

.pd-detail-appt-btn .appt-btn {
	float: right;
	width: 26%;
	padding: 10px 8px;
	margin: 0px 0px 15px 15px;
	color: #FDFDFD;
    background: #BE1D1F;
	text-align: center;
	text-decoration: none;
}
.pd-appt-btn .appt-btn:hover,
.pd-detail-appt-btn .appt-btn:hover {
	text-decoration: underline;
}